Melding: Deze versie is een verouderde versie

Omschrijving


Als u nog werkt met een oudere versie van SnelStart 12, dan kan het voorkomen dat u bij het inloggen de volgende melding krijgt.

SF000002151_afbeelding_001

Uitleg

Oorzaak

Met elke nieuwe versie van SnelStart 12 die verschijnt, releasen wij op de achtergrond ook een nieuwe versie van het SnelStart Services Platform. Dit platform is noodzakelijk om gebruik te kunnen maken van de online diensten van SnelStart. Na verloop van tijd kunnen oudere versies van SnelStart 12 niet meer samenwerken met de nieuwste (actuele) versie van het SnelStart Services Platform. Oudere versies worden een half jaar na de release afgesloten. Met deze versies is het dan niet meer mogelijk om in te loggen.

Welke versie 12 en vanaf wanneer niet meer beschikbaar?

  • SnelStart 12.19 is niet meer bruikbaar vanaf 02-12-2016
  • SnelStart 12.18 is niet meer bruikbaar vanaf 02-12-2016
  • SnelStart 12.17 is niet meer bruikbaar vanaf 01-11-2016
  • SnelStart 12.16 is niet meer bruikbaar vanaf 01-11-2016
  • SnelStart 12.15 is niet meer bruikbaar vanaf 14-09-2016
  • SnelStart 12.14 is niet meer bruikbaar vanaf 17-08-2016
  • SnelStart 12.13 is niet meer bruikbaar vanaf 20-07-2016
  • SnelStart 12.12 is niet meer bruikbaar vanaf 19-07-2016
  • SnelStart 12.11 is niet meer bruikbaar vanaf 27-05-2016
  • SnelStart 12.10 is niet meer bruikbaar vanaf 26-05-2016
  • Oudere versies van SnelStart 12 zijn al langer niet meer bruikbaar.

Het spreekt voor zich dat wij iedereen per e-mail vooraf op de hoogte brengen van deze wijziging. Heeft u geen e-mail ontvangen dan heeft u zich wellicht uitgeschreven voor de nieuwsbrieven van SnelStart. U kunt zich dan hier opnieuw inschrijven.

Oplossing

De enige oplossing om weer verder te kunnen werken met SnelStart 12 is updaten naar de nieuwste versie. Deze kunt u hier downloaden.

Uitroepteken_test

Kiest u voor de eenvoudige installatie, dan installeert u eenmalig en daarna wordt elke nieuwe versie automatisch voor u geïnstalleerd.